:root {
    --body-font-family: 'Arial', sans-serif;
    --bs-font-sans-serif: 'Arial', sans-serif;
    --bs-body-font-family: 'Arial', sans-serif;
    --heading-font-family: 'Arial', sans-serif;
}


.section,
.site-footer,
.title-bar, html:not(.landing.site-home) main.site-main {
    background-color: var(--bs-secondary);
    background-image: url(/assets/texture_dctc.png)!important; background-attachment:fixed
}



.section h2.visually-hidden,
a[href*="#site-navigation"],
a[href*="#site-main"],
a[href*="#site-footer"] { color:var(--bs-white)!important }

.pre-header { display:none }


    .sec-featured-athletes,
    .sec-featured-athletes .component-aotw.layout-align .player,
    .sec-featured-athletes .component-aotw.layout-align .player .player-details:after,
    .sec-featured-athletes .component-aotw.layout-align .player .player-details:before,
    .sec-featured-athletes .component-aotw.layout-align .player .headshot,
    .sec-featured-athletes .component-aotw.layout-align .player:after { border-color:var(--bs-primary)}
    
    
    .site-footer .copyright-privacy-links-section *,
    .site-footer .copyright-privacy-links-section a { color:var(--bs-primary)!important }
    .site-footer a:hover { text-decoration:underline!important  }

    .sec-schedule-tabs .component-tabs .page-details { background:none }

    .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar-nav > .nav-item:hover > .nav-link, 
    .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link.active { background:var(--bs-primary)}


    .section .component-banner.layout-slider .slick-arrow-controls .slick-arrow:focus,
    .section .component-banner.layout-slider .slick-arrow-controls .slick-arrow:hover,
    .sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .slick-arrow:focus,
    .sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .slick-arrow:hover { color:var(--bs-tertiary)!important }




@media (min-width: 992px) {

    .site-header { border:none }

    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered { min-width:8rem }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link { padding:0.5rem;  font-size:1rem }
    .site-header:not(.is-pinned) .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img { top: -1.3rem; max-height: 7rem }
    .site-header.is-pinned .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img { top: 0rem }
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { text-transform:uppercase }

    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-nav:last-of-type > .nav-item:last-of-type .dropdown-menu { left:auto; right:0 }

    .title-bar .site-title { padding-bottom:1.75rem; font-size:1rem; letter-spacing:0.1rem }

    .component-navbar-split.layout-standard .nav-social-links .component-nav.layout-standard .nav-link { padding:0.5rem 0.25rem }

    .sec-featured-athletes .component-aotw.layout-align .player .player-details:before { transform:unset; background-image:url(assets/Secondary_Logo_-_.3x.png);left:0; width:200px; background-color:transparent!important; background-size:85% auto; background-position:50% 50% }
    .sec-featured-athletes .component-aotw.layout-align .player { border-bottom:5px solid var(--bs-primary)!important }
    .component-headlines.layout-stacked-carousel { background:var(--bs-secondary)}

    .sec-schedule-tabs .archive-link a { font-size:1.5rem }


    .component-navbar-split.layout-standard .navbar .dropdown-menu { padding:2.5rem 1rem }

    .navbar-secondary .ul-wrapper { max-width:485px } 

    
}


@media (min-width: 1200px) {

    .sec-featured-athletes .component-aotw.layout-align .player .player-details:before {  width:240px }

    
}

@media (min-width: 1400px) {

    .sec-featured-athletes .component-aotw.layout-align .player .player-details:before {  width:280px }
    .navbar-secondary .ul-wrapper { max-width:550px } 


}


@media (max-width: 991px) {
    
    .site-header .mobile-menu .navbar-offcanvas-template .offcanvas-header { background:var(--bs-primary); color:var(--bs-white) }
    .site-header .mobile-menu .navbar-offcanvas-template .accordion-button::after, .site-header .mobile-menu .navbar-offcanvas-template .accordion-button:after,
    .site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-item {  border-color:rgba(0,0,0,0.4)!important}
    .site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-item .nav-link { color:var(--bs-primary) }

    .sec-social-stream .item .social-widgets-wrap .social-embed-icon { border:2px solid var(--bs-primary)!important }

}
